Subject: (urth) Urth Digest, Vol 46, Issue 2

From: Telpeurion Telpeurion <telpeurion at mises.com>
Date: Tue, 03 Jun 2008 03:34:44 +0000

I agree that it is the second manuscript that Wolfe "recieved". Severian
said he would copy the second the exactly the same as the first: which would
include his mention of making a copy on the ship. Just because a book refers
to an event in the future tense does not mean it hasn't happened already. It
seems clear to me that Severian left his narrative exactly the same with no
additions and nothing taken out.

On Mon, Jun 2, 2008 at 7:46 PM, <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>        urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>        urth-request at lists.urth.net
>
> You can reach the person managing the list at
>        urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>   1. Re:  Severian as a student (Dave Tallman)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 01 Jun 2008 23:35:58 -0600
> From: Dave Tallman <davetallman at msn.com>
> Subject: Re: (urth) Severian as a student
> To: urth at lists.urth.net
> Message-ID: <484386BE.5080200 at gmail.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Roy C. Lackey wrote:
> > Again, what do you mean by "rewrite" and "second chance"? His original
> > manuscript was written shortly before boarding the Ship and sent to
> Ultan.
> > Whichever version Wolfe "translated", we have no means of comparing the
> Ship
> > copy to the original. The events recounted in the manuscript were first
> > written down ten years after Sev became autarch. There was no running
> > account made over the years that he could redact at leisure. The copy
> seems
> > to have been written out only days or weeks after completing the original
> > manuscript.
> >
> Perhaps I am making an unjustified assumption, but I thought it was a
> given that the copy made on the time-traveling Ship was the only copy
> that Wolfe could have obtained and "translated." If the copy given to
> Ultan is the version we are reading, then my point is not valid.
> Severian could consult all the resources available to an Autarch to
> write the first one. If this is the second manuscript, it's too good in
> the level of detail and style to be the work of a person with an
> ordinary memory attempting to re-create the book they just wrote.
>
> Even though it was written soon after the other one, it still gave
> Severian a second chance to notice "Hey, what I wrote here is
> inconsistent with what I wrote there."  The fact that it was rewritten
> within a short time makes the inconsistencies even more strange. His
> memory has to play tricks on him not only about the events themselves,
> but in his memory of writing about them.
>
>
>
>
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 46, Issue 2
> ***********************************
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080602/3f1e100a/attachment.htm>